@charset "utf-8";

html,
body {
    font-size: 16px;
    font-family: geogrotesqueregular;
    color: #5a5858;
    height: 100%;
}

img {
    max-width: 100%;
}

a {
    color: #ee7e16;
    text-decoration: underline;
    transition: all 200ms ease;
}

a:hover,
a:focus {
    color: #6b6e4c;
    outline: none;
}

.body-container {
    padding: 0 6%;
    height: 100%;
}

header {
    padding-top: 10px;
    position: relative;
    z-index: 1;
}

header a {
    color: #6b6e4c;
    transition: all 200ms ease;
    text-decoration: none;
}

header a:hover,
header a:focus,
header a.selected {
    color: #ee7e16;
    text-decoration: none;
}

header a.selected:after {
    content: '+';
}

#logo {
    position: absolute;
    width: 115px;
    height: 89px;
    background-image: url('../images/logo.png');
    text-indent: -99999px;
    -moz-tranform: scale(0.5);
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    margin-top: -25px;
    margin-left: -30px;
}

@media(min-width: 768px) {
    #logo {
        margin: -10px 0 0;
        -moz-tranform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@media(min-width: 768px) {
    header .content {
        padding-bottom: 15px;
    }
}

header .flags {
    text-align: right;
}

.flags li {
    display: inline;
}

header .flag-link {
    color: #ee7e16;
    text-transform: uppercase;
    font-size: 0.875em;
    margin-left: 10px;
}

.flag-link:hover,
.flag-link:focus,
.flag-link.selected {
    color: #6b6e4c;
}

#main-menu {
    text-align: right;
}

#main-menu li {
    margin-left: 30px;
    padding: 0;
}

#main-menu a {
    font-size: 1.0625em;
    text-transform: lowercase;
}

#open-menu {
    background-image: url('../images/menu-open.png');
    width: 22px;
    height: 20px;
    text-indent: -99999px;
    position: absolute;
    right: 6%;
    top: 20px;
}

@media(min-width: 768px) {
    #open-menu {
        top: 60px;
    }
}

#navigation {
    background-color: #5d6045;
}

#navigation a {
    color: #ffffff;
    font-family: geogrotesqueregular;
    font-size: 1em;
    padding-left: 0;
}

#navigation a:hover {
    background-color: inherit;
    color: #ee7e16;
}

#navigation ul {
    padding: 0;
}

#navigation li:after {
    margin-left: 0;
    border-color: rgba(255, 255, 255, 0.5);
}

footer {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #5d6045;
}

@media (max-width: 786px) {
    footer .text-right {
        text-align: left;
    }
}

footer p {
    color: #ffffff;
    font-size: 0.625em;
    margin: 8px 0;
    text-shadow: none;
}

footer a {
    color: #ee7e16;
    text-decoration: none;
}

footer a:hover,
footer a:focus {
    color: #ee7e16;
    text-decoration: underline;
}

#main {
    height: 100%;
    padding: 60px 0 calc(5.2% + 30px);
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}

@media(min-width: 768px) {
    #main {
        padding-top: 110px;
    }
}

#main-content {
    height: 100%;
}

.centered {
    display: table;
    height: 100%;
    width: 100%;
}

.centered-wrapper {
    display: table-cell;
}

.vertical .centered-wrapper {
    vertical-align: middle;
}

.horizontal .centered-wrapper {
    text-align: center;
}

.carousel {
    height: 100%;
}

.carousel-box,
.carousel-box-double {
    position: relative;
    float: left;
    margin: 0 1px 1px 0;
}

.carousel-box {
    width: calc(50% - 1px);
    height: calc(100% - 1px);
}

.carousel-box-double {
    width: calc(100% - 1px);
    height: calc(100% - 1px);
}

.carousel-vertical .carousel-box {
    width: calc(100% - 1px);
    height: calc(50% - 1px);
}

@media(min-width: 768px) {
    .carousel-box {
        width: calc(33.33% - 1px);
        height: calc(50% - 1px);
    }
    
    .carousel-box-double {
        width: calc(33.33% - 1px);
        height: calc(100% - 1px);
    }
    
    .carousel-vertical .carousel-box {
        width: calc(50% - 1px);
        height: calc(33.33% - 1px);
    }
    
    .carousel-vertical .carousel-box-double {
        width: calc(100% - 1px);
        height: calc(33.33% - 1px);
    }
}

@media(min-width: 1200px) {
    .carousel-box {
        width: calc(20% - 1px);
        height: calc(33.33% - 1px);
    }
    
    .carousel-box-double {
        width: calc(20% - 1px);
        height: calc(66.7% - 2px);
    }
    
    .carousel-vertical .carousel-box {
        width: calc(33.33% - 1px);
        height: calc(20% - 1px);
    }
    
    .carousel-vertical .carousel-box-double {
        width: calc(66.7% - 2px);
        height: calc(20% - 1px);
    }
}

.carousel-color1 {
    background-color: #ee7e16;
}

.carousel-color2 {
    background-color: #5d6045;
}

.carousel-screen {
    width: 100%;
    height: 100%;
}

.carousel-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    /* filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); */ /* Firefox 3.5+, IE10 */
    /* filter: gray; */ /* IE6-9 */
    /* -webkit-filter: grayscale(100%); */ /* Chrome 19+ & Safari 6+ */
}

.carousel-content {
    position: relative;
    z-index: 1;
    text-decoration: none;
    font-size: 0.8125em;
}

@media(min-width: 768px) {
    .carousel-content {
        transition: all 400ms ease;
        opacity: 0;
        background-image: url('../images/projectlist-cross.png');
        background-position: center 80%;
        background-repeat: no-repeat;
    }
}

.carousel-content:hover {
    background-color: rgba(93, 96, 69, 0.75);
    opacity: 1;
    text-decoration: none;
    color: #ee7e16;
}

.carousel-content h2 {
    margin: 0;
}

.team .carousel-box {
    width: 100%;
    height: 100%;
}

@media(min-width: 768px) {
    .team .carousel-box {
        width: calc(50% - 1px);
        height: calc(50% - 1px);
    }
}

@media(min-width: 1200px) {
    .team .carousel-box {
        width: calc(33.33% - 1px);
        height: calc(33.33% - 1px);
    }
}

.box-link {
    position: relative;
}

.box-link a {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #ee7e16;
    transition: all 200ms ease;
}

.projectlist .box-link a {
    padding-top: 10%;
}

@media(min-width: 768px) {
    .projectlist .box-link a {
        padding-top: 30%;
    }
}

.project p {
    text-shadow: none;
    color: #ffffff;
}

.newslist .box-link a {
    padding-top: 14%;
}

.box-link a:hover {
    background-color: #5d6045;
}

.box-title {
    background-color: #ffffff;
    color: #ee7e16;
    font-family: museo_sans100;
    font-size: 1.875em;
    padding: 4% 8%;
    display: inline-block;
    position: relative;
    min-width: 70%;
}

.box-title:after {
    content: ' ';
    background-color: #f3a55c;
    transition: all 200ms ease;
    background-image: url('../images/box-link-cross.png');
    background-position: center;
    background-repeat: no-repeat;
    padding: 0 16%;
    position: absolute;
    height: 100%;
    width: 25px;
    left: 100%;
    top: 0;
}

.box-link a:hover .box-title:after {
    background-color: #ee7e16;
}

.box-list {
    background-color: #ee7e16;
    padding: 2% 0 0;
    position: relative;
}

.box-list .back-project-link {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 10px;
    border-bottom: 2px solid transparent;
}

.box-list {
    background-color: #ee7e16;
    padding: 2% 0 0;
}

.box-list ul {
    padding: 0;
}

@media(min-width: 992px) {
    .box-list ul {
        padding: 5% 0;
    }
}

@media(min-width: 1200px) {
    .box-list ul {
        padding: 5% 10%;
    }
}

.box-list li {
    list-style-type: none;
    display: inline-block;
    padding: 0 1%;
}

@media(min-width: 1200px) {
    .box-list li {
        margin: 0 10px 10px 0;
    }
}

.carousel-vertical .box-list li {
    display: block;
}

@media(min-width: 768px) {
    .box-list li {
        display: block;
        padding: 0;
    }
    
    .carousel-vertical .box-list li {
        display: inline-block;
    }
}

.box-list a {
    color: #ffffff;
    text-decoration: none;
    font-family: museo_sans300;
    font-size: 1.0625em;
    line-height: 1em;
    transition: all 200ms ease;
    display: inline-block;
    padding: 5px 20px;
}

.carousel-vertical .box-list a {
    display: block;
}

@media(min-width: 768px) {
    .box-list a {
        display: block;
    }
    
    .carousel-vertical .box-list a {
        display: inline-block;
    }
}

.box-list a:hover,
.box-list a:focus,
.box-list a.selected {
    background-color: #f3a55c;
}

@media(min-width: 1200px) {
    .box-list a {
        display: inline;
        padding: 0;
    }
    
    .box-list a:hover,
    .box-list a:focus,
    .box-list a.selected {
        border-bottom: 2px solid #ffffff;
        background-color: transparent;
    }
}

.projectview {
    height: 100%;
    margin: 0;
}

.projectview-images,
.projectview-content {
    height: 50%;
}

.projectview-images {
    padding: 0 0 1px 0;
}

.projectview-images.col-xs-7 {
    padding: 0 1px 0 0;
}

.projectview-content {
    padding: 3%;
    background-color: #f7f7f7;
    border: 1px solid #e8e8e8;
}

.projectview div[class*=col-] {
    height: 100%;
}

.projectview-image {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.partenaires .project {
    border: 1px solid #e8e8e8;
}

.partenaires .project a {
    opacity: 0;    
}

.partenaire .projectview-image {
    background-size: initial;
    border: 1px solid #e8e8e8;
}

.projectview-image img {
    display: none;
}

.projectview .owl-theme .owl-controls .owl-buttons {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.4);
    padding: 1% 0;
}

.projectview .owl-theme .owl-controls .owl-buttons div {
    display: inline-block;
    margin: 0 4%;
}

.projectview .owl-theme .owl-controls .owl-buttons .owl-prev {
    background-image: url('../images/owlcarousel/previous-alternative.png');
}

.projectview .owl-theme .owl-controls .owl-buttons .owl-next {
    background-image: url('../images/owlcarousel/next-alternative.png');
}

.projectview-category {
    display: block;
    font-size: 0.8125em;
    color: #5d6045;
    margin-bottom: 2%;
}

.back-link {
    text-align: right;
    background-image: url('../images/back-link-background.png');
    background-position: top;
    background-repeat: repeat-x;
    padding-top: 4%;
}

.colorbox-hidden {
    display: none;
}

article {
    height: 100%;
    padding-bottom: 15%;
    border: 1px solid #4f513b;
    background-color: #ffffff;
    min-height: 370px;
}

@media(min-width: 768px) {
    article {
        padding-bottom: 7%;
    }
}

article header {
    background-color: #5d6045;
    padding: 2% 5%;
}

article h2 {
    font-size: 1.875em;
    margin: 0;
}

article img {
    border: 1px solid #EFEFEF;
}

.news-date {
    font-family: museo_sans300;
    color: #ee7e16;
    text-transform: uppercase;
    text-align: right;
    line-height: 1em;
    margin-right: 10px;
}

.news-month {
    font-size: 0.8125em;
}

.news-day {
    font-size: 1.125em;
}

@media(min-width: 1200px) {
    .news-title {
        padding: 0;
    }
}

.article-content {
    height: 100%;
    padding: 5%;
}

.article-content .row {
    height: 100%;
}

.article-content img {
    margin-bottom: 5%;
}

.article-content p {
    margin: 0;
    padding-bottom: 4%;
}

.article-content-content {
    max-height: 100%;
}

#split-view {
    margin: 0;
}

#split-view,
.split-view-left-content,
.split-view-right-content,
#split-view .content_html,
#google-map {
    height: 100%;
}

.split-view-left-content {
    /*overflow: hidden;*/
}

#google-map img {
    max-width: none;
}

.split-view-left.col-xs-7,
.split-view-right.col-xs-5 {
    height: 100%;
}

.split-view-left,
.split-view-right {
    height: 50%;
}

.split-view-left,
.split-view-right {
    padding: 0;
}

.split-view-right {
    padding-left: 1px;
}

.split-view-right-content {
    border: 1px solid #e8e8e8;
}

.split-view-right-content {
    padding: 5%;
    background-color: #f7f7f7;
}

form {
    padding-top: 5px;
}

input,
textarea {
    border-radius: 0;
    -webkit-appearance: none;
}

input[type="text"],
textarea {
    width: 100%;
    padding: 10px 12px;
    margin-bottom: 20px;
    border: 1px solid #d3d3d3;
}

textarea {
    height: 172px;
}

input[type=submit] {
    text-transform: uppercase;
    color: #ffffff;
    background-color: #ee7e16;
    border: 1px solid #de7616;
    padding: 8px 10%;
    font-size: 0.9375em;
}

#submit-label {
    display: none;
}

.files {
    padding: 0;
}

.files li {
    list-style-type: none;
    border: 1px solid #e0e0e0;
    padding: 8px 15px;
    margin-bottom: 10px;
    background-color: #ffffff;
}

.files a {
    color: #ee7e16;
    font-size: 0.875em;
    text-decoration: underline;
}

.files a:hover,
.files a:focus {
    color: #6b6e4c
}

.files img {
    margin: 0;
}

input.input_error {
    border-color: red;
}

.messages_error {
    display: none;
}

.cross {
    position: absolute;
    color: white;
    font-family: museo_sans500;
    cursor: pointer;
    z-index: 1;
    padding: 0.7% 0;
    right: 4%;
}

.break-smartphone {
    display: block;
}

@media(min-width: 768px) {
    p span.hidden-xs { 
        display: inline !important;
    }

    .break-smartphone {
        display: inline;
    }
}

#dropie7 {
    text-align: center;
    background-color: #ef0000;
    padding: 20px;
    position: relative;
    width: 100%;
    z-index: 1;
}

#dropie7 p,
#dropie7 a {
    color: #ffffff;
    font-size: 30px;
    margin: 0;
}
